/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@platform-main-font-size: 1.8rem;
@platform-main-line-height: 26px;

@platform-table-font-size: 1.6rem;
@platform-table-line-height: 24px;

@platform-medium-font-weight: medium;
@platform-sub-medium-font-weight: 500;

@links-color: #000;
@text-hover-color: @links-color;

@calendar-grey-color: #ededed;
@links-grey-color: #909090;
@attribute-grey-color: #595959;
@title-bg-blue: #bfcbf6;

@platform-selection-blue: #446cf1;
/** @deprecated instead, use @platform-blue1. */
@platfrom-blue1: #0032d9;
@platform-blue1: #0032d9;
@platform-blue2: #4065e2;
@platform-blue3: #bfcbf6;
@platform-blue4: #e5eafb;
@platform-blue5: #f2f4fd;
@platform-blue6: #e4edfc;
@platform-blue7: #0d39d0;
@platform-blue8: #738eea;
@platform-blue9: #c1cbf2;
@platform-blue10: #cfd8f8;
@platform-blue11: #1e49d8;
@platform-blue12: #5979e6;
@platform-blue13: #f7f9fe;
@platform-orange: #efaf41;
@platform-validation-red: #aa0000;
@text-color: #000;
@text-disabled-color: #909090;
@text-disabled-blue-4-bg: #595959;
@platform-text-color: #000;

@platform-background: @platform-blue4;
@platform-btn-primary-color: #fff;
@platform-btn-primary-bg: @platform-blue1;
@platform-dotted-outline-color: @text-color;

@platform-red1: #aa0000;
@platform-green1: #186700;
@platform-yellow: #fef6e6;
@platfotm-shuttle-gray: #5f6368;

@platform-devider-border-style: 1px solid @platform-blue8;
@platform-font-variant-base: tabular-nums;
@platform-font-feature-settings-base: 'tnum';
@platform-font-family:
  'IBM Plex Sans',
  -apple-system,
  BlinkMacSystemFont,
  'Segoe UI',
  Roboto,
  'Helvetica Neue',
  Arial,
  'Noto Sans',
  sans-serif,
  'Apple Color Emoji',
  'Segoe UI Emoji',
  'Segoe UI Symbol',
  'Noto Color Emoji';
